/*
Theme Name: Simply Ducky Designs
Description: A Child Theme for Divi 5.X
Version: 1.0.1
Author: Simply Ducky Designs
Author URI: https://simplyduckydesigns.ca
Theme URI: https://simplyduckydesigns.ca
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

/* ========== Custom CSS from Generator ========== */

/* -------------------------------------------------------------- Contact Form 7 -------------------------------------------------------------- */
.wpcf7-form input { 
    padding: 16px;
    border: 1 px solid #efefef;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #1c1c1c;
    background-color: #FFFFFF;
    font-size: 14px;
	}
.wpcf7-text { 
	width: 100%;
	}
.wpcf7-radio  { 
	line-height: 3.0;
	}
span.wpcf7-list-item {
	display: block;
	}
.wpcf7-form textarea { 
	width: 100%;
    padding: 16px;
    border: 1 px solid #efefef;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #1c1c1c;
    background-color: #FFFFFF;
    font-size: 14px;
	font-family: Arial;
	}
.wpcf7 select {
    padding: 16px;
    border: 1px solid #999;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #444444;
    background-color: #FFFFFF;
    font-size: 14px;
	width: 100%;
	}
.wpcf7-form p { 
	color: #666; 
	margin-top: 2px; 
	}
.wpcf7-form .wpcf7-submit { 
	background: #54596e; 
	padding-left: 14px;
	padding-right: 14px; 
	color: #FFFFFF; 
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	margin-top: 7px;
	margin-bottom: 7px;
	width: 100%;
	border: none;
	}
.wpcf7 form.sent .wpcf7-response-output {
	background: #8e96ba;
	padding-left: 14px;
	padding-right: 14px; 
	color: #FFFFFF; 
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	margin-top: 7px;
	margin-bottom: 7px;
	width: 100%;
	border: none;
	text-align: center;
	padding: 16px 6px 16px 6px;
	}
.wpcf7-form .wpcf7-submit:hover {
	background: #8e96ba;
	color: #FFFFFF;
	}
#contactform h4 {
	padding: 28px 0 10px 0;
	}
p.sub-text {
	padding-top: 10px; 
	text-align: center;
	}
div.wpcf7-mail-sent-ok {
   	border: none;
   	background: #FFFFFF;
	width: 100%;
	}
.cf7ic-icon-wrapper {
  	display: block;
	}
